import React from "react";
import PropTypes from "prop-types";
import styles from "./modules/Presentation.module.css";

const propTypes = {};

const defaultProps = {};

export default function Presentation(props) {
  return (
    <div className={styles.container}>
      <h1 className={styles.firstName}>{props.firstName}</h1>
      <h1 className={styles.lastName}>{props.lastName}</h1>
      <h3 className={styles.description}>// {props.description}</h3>
    </div>
  );
}

Presentation.propTypes = {
  firstName: PropTypes.string.isRequired,
  lastName: PropTypes.string.isRequired,
  description: PropTypes.string.isRequired,
};
Presentation.defaultProps = defaultProps;
